Tool
deployment_volume_get
Get a volume
Get a volume
Behavior
- HTTP
GET /deployment/volumes/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
name | string | • | |
slug | string | • | |
sizeGb | integer | • | |
status | string | • | |
createdAt | string | • | |
mountPath | string | • | |
updatedAt | string | • | |
environmentId | string | • | |
lastErrorMessage | string | • | |
attachedServiceId | string | • |
Try it
Get a volume.